Отказ в обслуживании в Linux Kernel

Дата публикации:
29.04.2014
Дата изменения:
29.04.2014
Всего просмотров:
987
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:2.1/Temporal:1.6
CVE ID:
CVE-2014-0055
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.10.x
Linux Kernel 3.12.x
Linux Kernel 3.2.x
Linux Kernel 3.4.x
Уязвимые версии: Linux Kernel 3.2.57, 3.4.87, 3.10.36 и 3.12.17, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/452353.php№1

URL производителя: http://www.kernel.org/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.4.88
https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.10.37
https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.12.18

или введите имя

CAPTCHA